CVE-2006-1044
CVSS7.5
发布时间 :2006-03-07 06:02:00
修订时间 :2011-03-07 21:31:48
NMCO    

[原文]Multiple buffer overflows in LISTSERV 14.3 and 14.4, including LISTSERV Lite and HPO, with the web archive interface enabled, allow remote attackers to execute arbitrary code via unknown attack vectors related to the WA CGI. NOTE: technical details will be released after the grace period has ended on 20060603.


[CNNVD]L-Soft Listserv多个远程安全漏洞(CNNVD-200603-104)

        L-Soft Listserv是一款流行的邮件列表管理程序。
        L-Soft Listserv中存在多个安全漏洞,其中最严重的漏洞可能允许未经认证的远程攻击者在运行LISTSERV文档Web界面的系统上执行任意代码。
        NGSSoftware将于2006年6月3日公布这些漏洞的详细信息。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:lsoft:listserv:14.3L-Soft Listserv 14.3
cpe:/a:lsoft:listserv:14.4L-Soft Listserv 14.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1044
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1044
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-104
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/841132
(UNKNOWN)  CERT-VN  VU#841132
http://www.securityfocus.com/bid/16951
(PATCH)  BID  16951
http://www.securityfocus.com/archive/1/archive/1/426770/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060304 Critical Risk Vulnerability in L-Soft Listserv
http://www.lsoft.com/manuals/1.8e/relnotes/LISTSERV14.5-Release-Notes.html#wasecurityalert
(PATCH)  CONFIRM  http://www.lsoft.com/manuals/1.8e/relnotes/LISTSERV14.5-Release-Notes.html#wasecurityalert
http://securitytracker.com/id?1015722
(VENDOR_ADVISORY)  SECTRACK  1015722
http://www.vupen.com/english/advisories/2006/0824
(UNKNOWN)  VUPEN  ADV-2006-0824
http://xforce.iss.net/xforce/xfdb/25168
(UNKNOWN)  XF  listserv-wa-cgi-bo(25168)
http://www.ngssoftware.com/advisories/listserv_3.txt
(UNKNOWN)  MISC  http://www.ngssoftware.com/advisories/listserv_3.txt
http://secunia.com/advisories/19106
(UNKNOWN)  SECUNIA  19106

- 漏洞信息

L-Soft Listserv多个远程安全漏洞
高危 缓冲区溢出
2006-03-07 00:00:00 2006-03-08 00:00:00
远程  
        L-Soft Listserv是一款流行的邮件列表管理程序。
        L-Soft Listserv中存在多个安全漏洞,其中最严重的漏洞可能允许未经认证的远程攻击者在运行LISTSERV文档Web界面的系统上执行任意代码。
        NGSSoftware将于2006年6月3日公布这些漏洞的详细信息。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.lsoft.com/download/listserv.asp
        http://www.lsoft.com/download/listservlite.asp

- 漏洞信息

23684
L-Soft LISTSERV wa.exe Script Multiple Remote Overflow
Remote / Network Access Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-03-03 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 14.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站